<?xml version="1.0"?>
<!DOCTYPE T_AUTOSUPPORT_HISTORY [
<!ELEMENT T_AUTOSUPPORT_HISTORY (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_AUTOSUPPORT_HISTORY xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_AUTOSUPPORT_HISTORY/1.0">
<!ATTLIST T_AUTOSUPPORT_HISTORY xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_AUTOSUPPORT_HISTORY smf_table_name CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_HISTORY smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_HISTORY col_time_us CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_HISTORY cluster_uuid CDATA "0">
<!ATTLIST T_AUTOSUPPORT_HISTORY node_uuid CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_HISTORY node_sn CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_HISTORY data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (node,seq-num,destination,trigger,last-update,status,attempt-count,subject,uri,error,generated-on)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT node (#PCDATA)><!ELEMENT seq-num (#PCDATA)><!ELEMENT destination (#PCDATA)><!ELEMENT trigger (#PCDATA)><!ELEMENT last-update (#PCDATA)><!ELEMENT status (#PCDATA)><!ELEMENT attempt-count (#PCDATA)><!ELEMENT subject (#PCDATA)><!ELEMENT uri (#PCDATA)><!ELEMENT error (#PCDATA)><!ELEMENT generated-on (#PCDATA)>]>

<T_AUTOSUPPORT_HISTORY col_time_us="1534705444253123" smf_table_name="autosupport_history" smf_table_desc="Shows all on-box AutoSupports" cluster_uuid="00000000-0000-0000-0000-000000000000" node_uuid="" node_sn="" data_scope="node" xmlns="http://asup_search.netapp.com/ns/T_AUTOSUPPORT_HISTORY/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>node</asup:tag>
	<asup:smf_name>node</asup:smf_name>
	<asup:ui_name>Node</asup:ui_name>
	<asup:type>filername</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>seq-num</asup:tag>
	<asup:smf_name>seq-num</asup:smf_name>
	<asup:ui_name>AutoSupport Sequence Number</asup:ui_name>
	<asup:type>seqnum</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>destination</asup:tag>
	<asup:smf_name>destination</asup:smf_name>
	<asup:ui_name>Destination for this AutoSupport</asup:ui_name>
	<asup:type>asup_destination</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>trigger</asup:tag>
	<asup:smf_name>trigger</asup:smf_name>
	<asup:ui_name>Trigger Event</asup:ui_name>
	<asup:type>ems_id</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>last-update</asup:tag>
	<asup:smf_name>last-update</asup:smf_name>
	<asup:ui_name>Time of Last Update</asup:ui_name>
	<asup:type>DateAndTime</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>status</asup:tag>
	<asup:smf_name>status</asup:smf_name>
	<asup:ui_name>Status of Delivery</asup:ui_name>
	<asup:type>asup_status</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>attempt-count</asup:tag>
	<asup:smf_name>attempt-count</asup:smf_name>
	<asup:ui_name>Delivery Attempts</asup:ui_name>
	<asup:type>unsigned</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>subject</asup:tag>
	<asup:smf_name>subject</asup:smf_name>
	<asup:ui_name>AutoSupport Subject</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>uri</asup:tag>
	<asup:smf_name>uri</asup:smf_name>
	<asup:ui_name>Delivery URI</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>error</asup:tag>
	<asup:smf_name>error</asup:smf_name>
	<asup:ui_name>Last Error</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>generated-on</asup:tag>
	<asup:smf_name>generated-on</asup:smf_name>
	<asup:ui_name>Time of Generation</asup:ui_name>
	<asup:type>DateAndTime</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705444259352">
	<node>dcs-netapp5</node>
	<seq-num>3723</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 19:04:04</last-update>
	<status>collection-in-progress</status>
	<attempt-count />
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 19:04:03</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444260795">
	<node>dcs-netapp5</node>
	<seq-num>3723</seq-num>
	<destination>http</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 19:04:04</last-update>
	<status>collection-in-progress</status>
	<attempt-count />
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 19:04:03</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444263185">
	<node>dcs-netapp5</node>
	<seq-num>3723</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 19:04:04</last-update>
	<status>collection-in-progress</status>
	<attempt-count />
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 19:04:03</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444312373">
	<node>dcs-netapp5</node>
	<seq-num>3722</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.performance.snap</trigger>
	<last-update>8/19/2018 19:02:53</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE SNAPSHOT</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 19:02:49</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444313459">
	<node>dcs-netapp5</node>
	<seq-num>3722</seq-num>
	<destination>http</destination>
	<trigger>callhome.performance.snap</trigger>
	<last-update>8/19/2018 19:02:53</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE SNAPSHOT</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 19:02:49</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444314701">
	<node>dcs-netapp5</node>
	<seq-num>3722</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.performance.snap</trigger>
	<last-update>8/19/2018 19:02:53</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE SNAPSHOT</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 19:02:49</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444316526">
	<node>dcs-netapp5</node>
	<seq-num>3721</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 18:55:10</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:55:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444317490">
	<node>dcs-netapp5</node>
	<seq-num>3721</seq-num>
	<destination>http</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 18:55:10</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:55:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444318163">
	<node>dcs-netapp5</node>
	<seq-num>3721</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 18:55:10</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:55:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444318840">
	<node>dcs-netapp5</node>
	<seq-num>3720</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 18:49:43</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/19/2018 18:49:30</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444319502">
	<node>dcs-netapp5</node>
	<seq-num>3720</seq-num>
	<destination>http</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 18:49:43</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:49:30</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444320539">
	<node>dcs-netapp5</node>
	<seq-num>3720</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 18:49:41</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 18:49:30</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444321210">
	<node>dcs-netapp5</node>
	<seq-num>3719</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.shutdown.pending</trigger>
	<last-update>8/19/2018 18:49:33</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>SHUTDOWN PENDING (degraded mode)</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/19/2018 18:49:18</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444321893">
	<node>dcs-netapp5</node>
	<seq-num>3719</seq-num>
	<destination>http</destination>
	<trigger>callhome.shutdown.pending</trigger>
	<last-update>8/19/2018 18:49:33</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SHUTDOWN PENDING (degraded mode)</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:49:18</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444329664">
	<node>dcs-netapp5</node>
	<seq-num>3719</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.shutdown.pending</trigger>
	<last-update>8/19/2018 18:49:30</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SHUTDOWN PENDING (degraded mode)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 18:49:18</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444331073">
	<node>dcs-netapp5</node>
	<seq-num>3718</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/19/2018 18:49:18</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:49:06</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444333071">
	<node>dcs-netapp5</node>
	<seq-num>3718</seq-num>
	<destination>http</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/19/2018 18:49:18</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:49:06</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444334171">
	<node>dcs-netapp5</node>
	<seq-num>3718</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/19/2018 18:49:18</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 18:49:06</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444334891">
	<node>dcs-netapp5</node>
	<seq-num>3717</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/19/2018 18:49:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:47:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444335579">
	<node>dcs-netapp5</node>
	<seq-num>3717</seq-num>
	<destination>http</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/19/2018 18:49:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:47:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444336233">
	<node>dcs-netapp5</node>
	<seq-num>3717</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/19/2018 18:49:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 18:47:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444336906">
	<node>dcs-netapp5</node>
	<seq-num>3716</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.shutdown.pending</trigger>
	<last-update>8/19/2018 18:00:19</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>SHUTDOWN PENDING (degraded mode)</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/19/2018 18:00:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444338054">
	<node>dcs-netapp5</node>
	<seq-num>3716</seq-num>
	<destination>http</destination>
	<trigger>callhome.shutdown.pending</trigger>
	<last-update>8/19/2018 18:00:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SHUTDOWN PENDING (degraded mode)</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 18:00:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444338743">
	<node>dcs-netapp5</node>
	<seq-num>3716</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.shutdown.pending</trigger>
	<last-update>8/19/2018 18:00:16</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SHUTDOWN PENDING (degraded mode)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 18:00:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444339421">
	<node>dcs-netapp5</node>
	<seq-num>3715</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 17:08:14</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/19/2018 17:07:59</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444340069">
	<node>dcs-netapp5</node>
	<seq-num>3715</seq-num>
	<destination>http</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 17:08:14</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 17:07:59</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444340727">
	<node>dcs-netapp5</node>
	<seq-num>3715</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 17:08:11</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 17:07:59</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444341410">
	<node>dcs-netapp5</node>
	<seq-num>3714</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 16:00:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4584 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 16:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444352567">
	<node>dcs-netapp5</node>
	<seq-num>3714</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 16:00:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4584 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 16:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444353980">
	<node>dcs-netapp5</node>
	<seq-num>3714</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 16:00:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4584 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 16:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444354863">
	<node>dcs-netapp5</node>
	<seq-num>3713</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 14:43:28</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 14:43:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444355981">
	<node>dcs-netapp5</node>
	<seq-num>3713</seq-num>
	<destination>http</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 14:43:28</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 14:43:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444356932">
	<node>dcs-netapp5</node>
	<seq-num>3713</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 14:43:28</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 14:43:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444357877">
	<node>dcs-netapp5</node>
	<seq-num>3712</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.fault</trigger>
	<last-update>8/19/2018 13:10:42</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>DISK FAILED</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/19/2018 13:10:29</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444368309">
	<node>dcs-netapp5</node>
	<seq-num>3712</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.fault</trigger>
	<last-update>8/19/2018 13:10:42</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK FAILED</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 13:10:29</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444370065">
	<node>dcs-netapp5</node>
	<seq-num>3712</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.fault</trigger>
	<last-update>8/19/2018 13:10:39</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK FAILED</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 13:10:29</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444371097">
	<node>dcs-netapp5</node>
	<seq-num>3711</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 12:00:41</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4584 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 12:00:09</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444372043">
	<node>dcs-netapp5</node>
	<seq-num>3711</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 12:00:41</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4584 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 12:00:09</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444372812">
	<node>dcs-netapp5</node>
	<seq-num>3711</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 12:00:41</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4584 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 12:00:09</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444373497">
	<node>dcs-netapp5</node>
	<seq-num>3710</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 11:46:22</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/19/2018 11:45:52</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444374315">
	<node>dcs-netapp5</node>
	<seq-num>3710</seq-num>
	<destination>http</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 11:46:22</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 11:45:52</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444375143">
	<node>dcs-netapp5</node>
	<seq-num>3710</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.fdsk.fault</trigger>
	<last-update>8/19/2018 11:46:15</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>FILESYSTEM DISK FAILED</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 11:45:52</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444380015">
	<node>dcs-netapp5</node>
	<seq-num>3709</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 08:47:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 08:47:20</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444381629">
	<node>dcs-netapp5</node>
	<seq-num>3709</seq-num>
	<destination>http</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 08:47:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 08:47:20</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444383094">
	<node>dcs-netapp5</node>
	<seq-num>3709</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.spares.low</trigger>
	<last-update>8/19/2018 08:47:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARES_LOW</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 08:47:20</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444384451">
	<node>dcs-netapp5</node>
	<seq-num>3708</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.sdsk.noio</trigger>
	<last-update>8/19/2018 08:47:25</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>SPARE DISK NOT RESPONDING</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/19/2018 08:47:10</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444385338">
	<node>dcs-netapp5</node>
	<seq-num>3708</seq-num>
	<destination>http</destination>
	<trigger>callhome.sdsk.noio</trigger>
	<last-update>8/19/2018 08:47:25</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARE DISK NOT RESPONDING</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 08:47:10</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444386904">
	<node>dcs-netapp5</node>
	<seq-num>3708</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.sdsk.noio</trigger>
	<last-update>8/19/2018 08:47:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>SPARE DISK NOT RESPONDING</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 08:47:10</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444387815">
	<node>dcs-netapp5</node>
	<seq-num>3707</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 08:00:21</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 08:00:06</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444388635">
	<node>dcs-netapp5</node>
	<seq-num>3707</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 08:00:21</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 08:00:06</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444389297">
	<node>dcs-netapp5</node>
	<seq-num>3707</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 08:00:21</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 08:00:06</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444389968">
	<node>dcs-netapp5</node>
	<seq-num>3706</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 04:00:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 04:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444390612">
	<node>dcs-netapp5</node>
	<seq-num>3706</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 04:00:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 04:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444391326">
	<node>dcs-netapp5</node>
	<seq-num>3706</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 04:00:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 04:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444392100">
	<node>dcs-netapp5</node>
	<seq-num>3705</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.weekly</trigger>
	<last-update>8/19/2018 01:15:33</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>WEEKLY_LOG</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:22:21</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444392779">
	<node>dcs-netapp5</node>
	<seq-num>3705</seq-num>
	<destination>http</destination>
	<trigger>callhome.weekly</trigger>
	<last-update>8/19/2018 01:15:33</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>WEEKLY_LOG</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:22:21</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444393639">
	<node>dcs-netapp5</node>
	<seq-num>3705</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.weekly</trigger>
	<last-update>8/19/2018 01:15:33</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>WEEKLY_LOG</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:22:21</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444394301">
	<node>dcs-netapp5</node>
	<seq-num>3704</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.management.log</trigger>
	<last-update>8/19/2018 00:27:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>MANAGEMENT_LOG</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:22:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444394936">
	<node>dcs-netapp5</node>
	<seq-num>3704</seq-num>
	<destination>http</destination>
	<trigger>callhome.management.log</trigger>
	<last-update>8/19/2018 00:27:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>MANAGEMENT_LOG</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:22:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444395629">
	<node>dcs-netapp5</node>
	<seq-num>3704</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.management.log</trigger>
	<last-update>8/19/2018 00:27:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>MANAGEMENT_LOG</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:22:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444396315">
	<node>dcs-netapp5</node>
	<seq-num>3703</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 00:00:23</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444397139">
	<node>dcs-netapp5</node>
	<seq-num>3703</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 00:00:23</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444397896">
	<node>dcs-netapp5</node>
	<seq-num>3703</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/19/2018 00:00:23</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4580 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/19/2018 00:00:04</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444398702">
	<node>dcs-netapp5</node>
	<seq-num>3702</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.performance.data</trigger>
	<last-update>8/19/2018 00:31:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE DATA</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:00:01</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444399431">
	<node>dcs-netapp5</node>
	<seq-num>3702</seq-num>
	<destination>http</destination>
	<trigger>callhome.performance.data</trigger>
	<last-update>8/19/2018 00:31:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE DATA</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:00:01</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444400149">
	<node>dcs-netapp5</node>
	<seq-num>3702</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.performance.data</trigger>
	<last-update>8/19/2018 00:31:31</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE DATA</subject>
	<uri />
	<error></error>
	<generated-on>8/19/2018 00:00:01</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444400859">
	<node>dcs-netapp5</node>
	<seq-num>3701</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 23:00:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4576 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 23:00:03</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444401637">
	<node>dcs-netapp5</node>
	<seq-num>3701</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 23:00:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4576 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 23:00:03</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444402247">
	<node>dcs-netapp5</node>
	<seq-num>3701</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 23:00:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4576 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 23:00:03</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444402954">
	<node>dcs-netapp5</node>
	<seq-num>3700</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.performance.snap</trigger>
	<last-update>8/18/2018 22:27:16</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE SNAPSHOT</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:27:10</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444403667">
	<node>dcs-netapp5</node>
	<seq-num>3700</seq-num>
	<destination>http</destination>
	<trigger>callhome.performance.snap</trigger>
	<last-update>8/18/2018 22:27:16</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE SNAPSHOT</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:27:10</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444404370">
	<node>dcs-netapp5</node>
	<seq-num>3700</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.performance.snap</trigger>
	<last-update>8/18/2018 22:27:16</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>PERFORMANCE SNAPSHOT</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:27:10</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444404970">
	<node>dcs-netapp5</node>
	<seq-num>3699</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 22:13:49</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4470 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:13:38</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444405738">
	<node>dcs-netapp5</node>
	<seq-num>3699</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 22:13:49</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4470 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:13:38</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444406708">
	<node>dcs-netapp5</node>
	<seq-num>3699</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 22:13:49</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4470 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 22:13:38</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444407547">
	<node>dcs-netapp5</node>
	<seq-num>3698</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.reboot.giveback</trigger>
	<last-update>8/18/2018 22:13:38</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (after giveback)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:13:20</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444408341">
	<node>dcs-netapp5</node>
	<seq-num>3698</seq-num>
	<destination>http</destination>
	<trigger>callhome.reboot.giveback</trigger>
	<last-update>8/18/2018 22:13:38</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (after giveback)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:13:20</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444408903">
	<node>dcs-netapp5</node>
	<seq-num>3698</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.reboot.giveback</trigger>
	<last-update>8/18/2018 22:13:38</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (after giveback)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 22:13:20</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444410043">
	<node>dcs-netapp5</node>
	<seq-num>3697</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.reboot.reboot</trigger>
	<last-update>8/18/2018 22:13:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (reboot command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:12:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444410778">
	<node>dcs-netapp5</node>
	<seq-num>3697</seq-num>
	<destination>http</destination>
	<trigger>callhome.reboot.reboot</trigger>
	<last-update>8/18/2018 22:13:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (reboot command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 22:12:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444411519">
	<node>dcs-netapp5</node>
	<seq-num>3697</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.reboot.reboot</trigger>
	<last-update>8/18/2018 22:13:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (reboot command)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 22:12:15</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444412759">
	<node>dcs-netapp5</node>
	<seq-num>3696</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 21:34:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4466 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:34:11</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444413695">
	<node>dcs-netapp5</node>
	<seq-num>3696</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 21:34:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4466 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:34:11</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444415079">
	<node>dcs-netapp5</node>
	<seq-num>3696</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 21:34:20</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4466 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:34:11</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444415961">
	<node>dcs-netapp5</node>
	<seq-num>3695</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.reboot.reboot</trigger>
	<last-update>8/18/2018 21:34:11</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (reboot command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:33:32</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444416686">
	<node>dcs-netapp5</node>
	<seq-num>3695</seq-num>
	<destination>http</destination>
	<trigger>callhome.reboot.reboot</trigger>
	<last-update>8/18/2018 21:34:11</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (reboot command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:33:32</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444417435">
	<node>dcs-netapp5</node>
	<seq-num>3695</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.reboot.reboot</trigger>
	<last-update>8/18/2018 21:34:11</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (reboot command)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:33:32</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444418135">
	<node>dcs-netapp5</node>
	<seq-num>3694</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:33:37</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/18/2018 21:32:57</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444418770">
	<node>dcs-netapp5</node>
	<seq-num>3694</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:33:37</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:32:57</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444419486">
	<node>dcs-netapp5</node>
	<seq-num>3694</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:33:32</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:32:57</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444420131">
	<node>dcs-netapp5</node>
	<seq-num>3693</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4518 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:29:32</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444420733">
	<node>dcs-netapp5</node>
	<seq-num>3693</seq-num>
	<destination>http</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4518 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:29:32</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444421443">
	<node>dcs-netapp5</node>
	<seq-num>3693</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.c.fan.fru.fault</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>CHASSIS FAN FRU FAILED: SYS_FAN_A3:Fan1 (4518 RPM) is spinning below the tolerable speed. Replace it immediately to avoid overheating. </subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:29:32</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444422045">
	<node>dcs-netapp5</node>
	<seq-num>3692</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444422699">
	<node>dcs-netapp5</node>
	<seq-num>3692</seq-num>
	<destination>http</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444423385">
	<node>dcs-netapp5</node>
	<seq-num>3692</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:28:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444424061">
	<node>dcs-netapp5</node>
	<seq-num>3691</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>sent-successful</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error></error>
	<generated-on>8/18/2018 21:28:40</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444424718">
	<node>dcs-netapp5</node>
	<seq-num>3691</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:33:06</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:40</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444425423">
	<node>dcs-netapp5</node>
	<seq-num>3691</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:33:00</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:28:40</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444426948">
	<node>dcs-netapp5</node>
	<seq-num>3690</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/18/2018 21:33:00</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:28</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444427793">
	<node>dcs-netapp5</node>
	<seq-num>3690</seq-num>
	<destination>http</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/18/2018 21:33:00</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:28</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444428715">
	<node>dcs-netapp5</node>
	<seq-num>3690</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.reboot.halt</trigger>
	<last-update>8/18/2018 21:33:00</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>REBOOT (halt command)</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:28:28</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444429490">
	<node>dcs-netapp5</node>
	<seq-num>3689</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:32:59</last-update>
	<status>sent-successful</status>
	<attempt-count>2</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri>mailto:support@dhinnovations.com</uri>
	<error>Couldn't connect to server</error>
	<generated-on>8/18/2018 21:28:19</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444430121">
	<node>dcs-netapp5</node>
	<seq-num>3689</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:29:45</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:19</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444430790">
	<node>dcs-netapp5</node>
	<seq-num>3689</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.no.spin</trigger>
	<last-update>8/18/2018 21:28:28</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK NOT SPINNING</subject>
	<uri>mailto:</uri>
	<error></error>
	<generated-on>8/18/2018 21:28:19</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444431437">
	<node>dcs-netapp5</node>
	<seq-num>3688</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:11</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444432113">
	<node>dcs-netapp5</node>
	<seq-num>3688</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:11</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444432917">
	<node>dcs-netapp5</node>
	<seq-num>3688</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:19</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:11</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444433560">
	<node>dcs-netapp5</node>
	<seq-num>3687</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:11</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:05</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444434268">
	<node>dcs-netapp5</node>
	<seq-num>3687</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:11</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:05</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444434873">
	<node>dcs-netapp5</node>
	<seq-num>3687</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:11</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:05</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444435574">
	<node>dcs-netapp5</node>
	<seq-num>3686</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:05</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444436319">
	<node>dcs-netapp5</node>
	<seq-num>3686</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:05</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444437292">
	<node>dcs-netapp5</node>
	<seq-num>3686</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:05</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:28:00</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444438121">
	<node>dcs-netapp5</node>
	<seq-num>3685</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:00</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:27:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444438852">
	<node>dcs-netapp5</node>
	<seq-num>3685</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:00</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:27:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444439503">
	<node>dcs-netapp5</node>
	<seq-num>3685</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:28:00</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:27:54</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444440200">
	<node>dcs-netapp5</node>
	<seq-num>3684</seq-num>
	<destination>smtp</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:27:54</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:27:17</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444440889">
	<node>dcs-netapp5</node>
	<seq-num>3684</seq-num>
	<destination>http</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:27:54</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:27:17</generated-on>
</asup:ROW>
<asup:ROW col_time_us="1534705444441547">
	<node>dcs-netapp5</node>
	<seq-num>3684</seq-num>
	<destination>noteto</destination>
	<trigger>callhome.dsk.config</trigger>
	<last-update>8/18/2018 21:27:54</last-update>
	<status>ignore</status>
	<attempt-count>1</attempt-count>
	<subject>DISK CONFIGURATION ERROR</subject>
	<uri />
	<error></error>
	<generated-on>8/18/2018 21:27:17</generated-on>
</asup:ROW>
</T_AUTOSUPPORT_HISTORY>
